https://www.libertycommerce.it/blog/2019/01/aggiornamento-di-windows-pericoloso-per-libertycommerce/
Vai al contenuto

Aggiornamento di Windows pericoloso per LibertyCommerce

Abbiamo saputo da fonti Microsoft che il prossimo aggiornamento automatico di Windows 7/8/10 a Febbraio potrebbe compromettere il funzionamento del database di LibertyCommerce.Aggiornamento pericoloso

Vi consigliamo di fare subito l'aggiornamento all'ultima Versione 12.2.40.44 del 31/01/2019 o superiore. La potete scaricare gratuitamente da questo link

Se non fate questo aggiornamento quando si installerà l'aggiornamento di Windows a febbraio sui vostri PC LibertyCommerce 12 smetterà di funzionare dando un'errore sulla lettura del database.

Ripristinare questa situazione non è affatto facile e ci vogliono ore di lavoro e un intervento in assistenza remota.

Se non volete avere problemi scaricare subito l'ultima versione del software e fate il setup. La potete scaricare gratuitamente da questo link

Dopo averlo scaricato il file di aggiornamento andrà eseguito e fatto il setup automatico. Fatto questo quando ci sarà questo aggiornamento non ci saranno problemi.

Purtroppo per la versione 11 non sarà possibile fare questa operazione e l'unica soluzione se dovesse capitare è  installare la versione 12 e far convertire da Liberty Line il database dopo averlo prelevato con assistenza remota (dopo aver fatto il servizio di assistenza)

Facebooktwittergoogle_plusredditpinterestlinkedinmailby feather

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *